Sicherheitswarnung – Meltdown, Spectre

Zurzeit existiert eine „Schwachstelle“ in praktisch allen komplexen, prozessorgesteuerten Geräten.

Zurzeit existiert eine „Schwachstelle“ in praktisch allen komplexen, prozessorgesteuerten Geräten. Betroffen sind Geräte mit Intel-, AMD- und ARM- Prozessoren (Computer, Server, Mobilgeräte). Die „Schwachstelle“ liegt auf Prozessorebene und betrifft daher auch alle gängigen Betriebssysteme (Windows, Linux, Apple, Android). (via oneyo)

„Sicherheitswarnung – Meltdown, Spectre“ weiterlesen